{
  "navigationBarTitleText": "设备控制",
  "enablePullDownRefresh": false,
  "navigationStyle": "custom",
  "usingComponents": {
    "uni-nav-bar": "/components/uni-nav-bar/uni-nav-bar",
    "u-switch": "/uview-ui/components/u-switch/u-switch",
    "u-icon": "/uview-ui/components/u-icon/u-icon",
    "u-action-sheet": "/uview-ui/components/u-action-sheet/u-action-sheet",
    "u-picker": "/uview-ui/components/u-picker/u-picker",
    "u-popup": "/uview-ui/components/u-popup/u-popup"
  }
}